eclipse.preferences.version=1
repositories/file\:_resolution-context-artifacts@%252Froot%252Fbm-all%252Fopen%252Fp2%252Fproducts%252Fxivobridge/description=Read-only repository adapter for org.eclipse.tycho.p2.repository.CompositeArtifactProvider@5bc787ae
repositories/file\:_resolution-context-artifacts@%252Froot%252Fbm-all%252Fopen%252Fp2%252Fproducts%252Fxivobridge/enabled=true
repositories/file\:_resolution-context-artifacts@%252Froot%252Fbm-all%252Fopen%252Fp2%252Fproducts%252Fxivobridge/isSystem=false
repositories/file\:_resolution-context-artifacts@%252Froot%252Fbm-all%252Fopen%252Fp2%252Fproducts%252Fxivobridge/provider=
repositories/file\:_resolution-context-artifacts@%252Froot%252Fbm-all%252Fopen%252Fp2%252Fproducts%252Fxivobridge/suffix=@memory
repositories/file\:_resolution-context-artifacts@%252Froot%252Fbm-all%252Fopen%252Fp2%252Fproducts%252Fxivobridge/type=ProviderOnlyArtifactRepository
repositories/file\:_resolution-context-artifacts@%252Froot%252Fbm-all%252Fopen%252Fp2%252Fproducts%252Fxivobridge/uri=file\:/resolution-context-artifacts@%252Froot%252Fbm-all%252Fopen%252Fp2%252Fproducts%252Fxivobridge
repositories/file\:_resolution-context-artifacts@%252Froot%252Fbm-all%252Fopen%252Fp2%252Fproducts%252Fxivobridge/version=1.0
repositories/file\:_root_.m2_tycho400/description=
repositories/file\:_root_.m2_tycho400/enabled=true
repositories/file\:_root_.m2_tycho400/isSystem=false
repositories/file\:_root_.m2_tycho400/provider=
repositories/file\:_root_.m2_tycho400/suffix=.meta/p2-artifacts.properties
repositories/file\:_root_.m2_tycho400/uri=file\:/root/.m2/tycho400/
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target/description=
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target/enabled=true
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target/isSystem=false
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target/provider=
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target/uri=file\:/root/bm-all/open/p2/products/xivobridge/target/
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target_products_xivobridge_linux_gtk_x86_64/description=
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target_products_xivobridge_linux_gtk_x86_64/isSystem=true
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target_products_xivobridge_linux_gtk_x86_64/name=Bundle pool
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target_products_xivobridge_linux_gtk_x86_64/provider=
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target_products_xivobridge_linux_gtk_x86_64/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target_products_xivobridge_linux_gtk_x86_64/uri=file\:/root/bm-all/open/p2/products/xivobridge/target/products/xivobridge/linux/gtk/x86_64
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target_products_xivobridge_linux_gtk_x86_64/version=1
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target_products_xivobridge_linux_gtk_x86_64_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target_products_xivobridge_linux_gtk_x86_64_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target_products_xivobridge_linux_gtk_x86_64_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target_products_xivobridge_linux_gtk_x86_64_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target_products_xivobridge_linux_gtk_x86_64_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target_products_xivobridge_linux_gtk_x86_64_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target_products_xivobridge_linux_gtk_x86_64_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/root/bm-all/open/p2/products/xivobridge/target/products/xivobridge/linux/gtk/x86_64/p2/org.eclipse.equinox.p2.core/cache
repositories/file\:_root_bm-all_open_p2_products_xivobridge_target_products_xivobridge_linux_gtk_x86_64_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_root_bm-all_open_parent_addressbook_net.bluemind.addressbook.api_target/description=
repositories/file\:_root_bm-all_open_parent_addressbook_net.bluemind.addressbook.api_target/enabled=true
repositories/file\:_root_bm-all_open_parent_addressbook_net.bluemind.addressbook.api_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_addressbook_net.bluemind.addressbook.api_target/provider=
repositories/file\:_root_bm-all_open_parent_addressbook_net.bluemind.addressbook.api_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_addressbook_net.bluemind.addressbook.api_target/uri=file\:/root/bm-all/open/parent/addressbook/net.bluemind.addressbook.api/target/
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.common.context_target/description=
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.common.context_target/enabled=true
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.common.context_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.common.context_target/provider=
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.common.context_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.common.context_target/uri=file\:/root/bm-all/open/parent/common/net.bluemind.common.context/target/
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.common.io_target/description=
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.common.io_target/enabled=true
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.common.io_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.common.io_target/provider=
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.common.io_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.common.io_target/uri=file\:/root/bm-all/open/parent/common/net.bluemind.common.io/target/
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.common.logback_target/description=
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.common.logback_target/enabled=true
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.common.logback_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.common.logback_target/provider=
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.common.logback_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.common.logback_target/uri=file\:/root/bm-all/open/parent/common/net.bluemind.common.logback/target/
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.common.reflect_target/description=
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.common.reflect_target/enabled=true
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.common.reflect_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.common.reflect_target/provider=
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.common.reflect_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.common.reflect_target/uri=file\:/root/bm-all/open/parent/common/net.bluemind.common.reflect/target/
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.common.vertx.contextlogging_target/description=
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.common.vertx.contextlogging_target/enabled=true
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.common.vertx.contextlogging_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.common.vertx.contextlogging_target/provider=
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.common.vertx.contextlogging_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.common.vertx.contextlogging_target/uri=file\:/root/bm-all/open/parent/common/net.bluemind.common.vertx.contextlogging/target/
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.jna.utils_target/description=
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.jna.utils_target/enabled=true
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.jna.utils_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.jna.utils_target/provider=
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.jna.utils_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.jna.utils_target/uri=file\:/root/bm-all/open/parent/common/net.bluemind.jna.utils/target/
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.systemd.notify_target/description=
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.systemd.notify_target/enabled=true
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.systemd.notify_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.systemd.notify_target/provider=
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.systemd.notify_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_common_net.bluemind.systemd.notify_target/uri=file\:/root/bm-all/open/parent/common/net.bluemind.systemd.notify/target/
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.config_target/description=
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.config_target/enabled=true
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.config_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.config_target/provider=
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.config_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.config_target/uri=file\:/root/bm-all/open/parent/core/net.bluemind.config/target/
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.configfile_target/description=
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.configfile_target/enabled=true
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.configfile_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.configfile_target/provider=
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.configfile_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.configfile_target/uri=file\:/root/bm-all/open/parent/core/net.bluemind.configfile/target/
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.caches.registry_target/description=
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.caches.registry_target/enabled=true
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.caches.registry_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.caches.registry_target/provider=
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.caches.registry_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.caches.registry_target/uri=file\:/root/bm-all/open/parent/core/net.bluemind.core.caches.registry/target/
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.commons_target/description=
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.commons_target/enabled=true
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.commons_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.commons_target/provider=
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.commons_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.commons_target/uri=file\:/root/bm-all/open/parent/core/net.bluemind.core.commons/target/
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.container.api_target/description=
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.container.api_target/enabled=true
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.container.api_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.container.api_target/provider=
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.container.api_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.container.api_target/uri=file\:/root/bm-all/open/parent/core/net.bluemind.core.container.api/target/
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.context_target/description=
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.context_target/enabled=true
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.context_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.context_target/provider=
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.context_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.context_target/uri=file\:/root/bm-all/open/parent/core/net.bluemind.core.context/target/
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.rest.common_target/description=
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.rest.common_target/enabled=true
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.rest.common_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.rest.common_target/provider=
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.rest.common_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.rest.common_target/uri=file\:/root/bm-all/open/parent/core/net.bluemind.core.rest.common/target/
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.rest.http_target/description=
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.rest.http_target/enabled=true
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.rest.http_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.rest.http_target/provider=
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.rest.http_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.rest.http_target/uri=file\:/root/bm-all/open/parent/core/net.bluemind.core.rest.http/target/
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.rest_target/description=
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.rest_target/enabled=true
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.rest_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.rest_target/provider=
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.rest_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.rest_target/uri=file\:/root/bm-all/open/parent/core/net.bluemind.core.rest/target/
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.sessions_target/description=
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.sessions_target/enabled=true
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.sessions_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.sessions_target/provider=
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.sessions_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.sessions_target/uri=file\:/root/bm-all/open/parent/core/net.bluemind.core.sessions/target/
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.task.api_target/description=
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.task.api_target/enabled=true
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.task.api_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.task.api_target/provider=
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.task.api_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.task.api_target/uri=file\:/root/bm-all/open/parent/core/net.bluemind.core.task.api/target/
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.tx.wrapper_target/description=
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.tx.wrapper_target/enabled=true
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.tx.wrapper_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.tx.wrapper_target/provider=
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.tx.wrapper_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_core_net.bluemind.core.tx.wrapper_target/uri=file\:/root/bm-all/open/parent/core/net.bluemind.core.tx.wrapper/target/
repositories/file\:_root_bm-all_open_parent_cti_net.bluemind.cti.api_target/description=
repositories/file\:_root_bm-all_open_parent_cti_net.bluemind.cti.api_target/enabled=true
repositories/file\:_root_bm-all_open_parent_cti_net.bluemind.cti.api_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_cti_net.bluemind.cti.api_target/provider=
repositories/file\:_root_bm-all_open_parent_cti_net.bluemind.cti.api_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_cti_net.bluemind.cti.api_target/uri=file\:/root/bm-all/open/parent/cti/net.bluemind.cti.api/target/
repositories/file\:_root_bm-all_open_parent_directory_net.bluemind.directory.api_target/description=
repositories/file\:_root_bm-all_open_parent_directory_net.bluemind.directory.api_target/enabled=true
repositories/file\:_root_bm-all_open_parent_directory_net.bluemind.directory.api_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_directory_net.bluemind.directory.api_target/provider=
repositories/file\:_root_bm-all_open_parent_directory_net.bluemind.directory.api_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_directory_net.bluemind.directory.api_target/uri=file\:/root/bm-all/open/parent/directory/net.bluemind.directory.api/target/
repositories/file\:_root_bm-all_open_parent_domain_net.bluemind.domain.api_target/description=
repositories/file\:_root_bm-all_open_parent_domain_net.bluemind.domain.api_target/enabled=true
repositories/file\:_root_bm-all_open_parent_domain_net.bluemind.domain.api_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_domain_net.bluemind.domain.api_target/provider=
repositories/file\:_root_bm-all_open_parent_domain_net.bluemind.domain.api_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_domain_net.bluemind.domain.api_target/uri=file\:/root/bm-all/open/parent/domain/net.bluemind.domain.api/target/
repositories/file\:_root_bm-all_open_parent_group_net.bluemind.group.api_target/description=
repositories/file\:_root_bm-all_open_parent_group_net.bluemind.group.api_target/enabled=true
repositories/file\:_root_bm-all_open_parent_group_net.bluemind.group.api_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_group_net.bluemind.group.api_target/provider=
repositories/file\:_root_bm-all_open_parent_group_net.bluemind.group.api_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_group_net.bluemind.group.api_target/uri=file\:/root/bm-all/open/parent/group/net.bluemind.group.api/target/
repositories/file\:_root_bm-all_open_parent_imap_net.bluemind.lifecycle.helper_target/description=
repositories/file\:_root_bm-all_open_parent_imap_net.bluemind.lifecycle.helper_target/enabled=true
repositories/file\:_root_bm-all_open_parent_imap_net.bluemind.lifecycle.helper_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_imap_net.bluemind.lifecycle.helper_target/provider=
repositories/file\:_root_bm-all_open_parent_imap_net.bluemind.lifecycle.helper_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_imap_net.bluemind.lifecycle.helper_target/uri=file\:/root/bm-all/open/parent/imap/net.bluemind.lifecycle.helper/target/
repositories/file\:_root_bm-all_open_parent_keydb_net.bluemind.keydb.common_target/description=
repositories/file\:_root_bm-all_open_parent_keydb_net.bluemind.keydb.common_target/enabled=true
repositories/file\:_root_bm-all_open_parent_keydb_net.bluemind.keydb.common_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_keydb_net.bluemind.keydb.common_target/provider=
repositories/file\:_root_bm-all_open_parent_keydb_net.bluemind.keydb.common_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_keydb_net.bluemind.keydb.common_target/uri=file\:/root/bm-all/open/parent/keydb/net.bluemind.keydb.common/target/
repositories/file\:_root_bm-all_open_parent_mailbox_net.bluemind.mailbox.api_target/description=
repositories/file\:_root_bm-all_open_parent_mailbox_net.bluemind.mailbox.api_target/enabled=true
repositories/file\:_root_bm-all_open_parent_mailbox_net.bluemind.mailbox.api_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_mailbox_net.bluemind.mailbox.api_target/provider=
repositories/file\:_root_bm-all_open_parent_mailbox_net.bluemind.mailbox.api_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_mailbox_net.bluemind.mailbox.api_target/uri=file\:/root/bm-all/open/parent/mailbox/net.bluemind.mailbox.api/target/
repositories/file\:_root_bm-all_open_parent_mailbox_net.bluemind.mailbox.identity.api_target/description=
repositories/file\:_root_bm-all_open_parent_mailbox_net.bluemind.mailbox.identity.api_target/enabled=true
repositories/file\:_root_bm-all_open_parent_mailbox_net.bluemind.mailbox.identity.api_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_mailbox_net.bluemind.mailbox.identity.api_target/provider=
repositories/file\:_root_bm-all_open_parent_mailbox_net.bluemind.mailbox.identity.api_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_mailbox_net.bluemind.mailbox.identity.api_target/uri=file\:/root/bm-all/open/parent/mailbox/net.bluemind.mailbox.identity.api/target/
repositories/file\:_root_bm-all_open_parent_memory_net.bluemind.memory.pool.api_target/description=
repositories/file\:_root_bm-all_open_parent_memory_net.bluemind.memory.pool.api_target/enabled=true
repositories/file\:_root_bm-all_open_parent_memory_net.bluemind.memory.pool.api_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_memory_net.bluemind.memory.pool.api_target/provider=
repositories/file\:_root_bm-all_open_parent_memory_net.bluemind.memory.pool.api_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_memory_net.bluemind.memory.pool.api_target/uri=file\:/root/bm-all/open/parent/memory/net.bluemind.memory.pool.api/target/
repositories/file\:_root_bm-all_open_parent_metrics_net.bluemind.metrics.registry_target/description=
repositories/file\:_root_bm-all_open_parent_metrics_net.bluemind.metrics.registry_target/enabled=true
repositories/file\:_root_bm-all_open_parent_metrics_net.bluemind.metrics.registry_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_metrics_net.bluemind.metrics.registry_target/provider=
repositories/file\:_root_bm-all_open_parent_metrics_net.bluemind.metrics.registry_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_metrics_net.bluemind.metrics.registry_target/uri=file\:/root/bm-all/open/parent/metrics/net.bluemind.metrics.registry/target/
repositories/file\:_root_bm-all_open_parent_node_net.bluemind.node.api_target/description=
repositories/file\:_root_bm-all_open_parent_node_net.bluemind.node.api_target/enabled=true
repositories/file\:_root_bm-all_open_parent_node_net.bluemind.node.api_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_node_net.bluemind.node.api_target/provider=
repositories/file\:_root_bm-all_open_parent_node_net.bluemind.node.api_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_node_net.bluemind.node.api_target/uri=file\:/root/bm-all/open/parent/node/net.bluemind.node.api/target/
repositories/file\:_root_bm-all_open_parent_node_net.bluemind.node.shared_target/description=
repositories/file\:_root_bm-all_open_parent_node_net.bluemind.node.shared_target/enabled=true
repositories/file\:_root_bm-all_open_parent_node_net.bluemind.node.shared_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_node_net.bluemind.node.shared_target/provider=
repositories/file\:_root_bm-all_open_parent_node_net.bluemind.node.shared_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_node_net.bluemind.node.shared_target/uri=file\:/root/bm-all/open/parent/node/net.bluemind.node.shared/target/
repositories/file\:_root_bm-all_open_parent_server_net.bluemind.server.api_target/description=
repositories/file\:_root_bm-all_open_parent_server_net.bluemind.server.api_target/enabled=true
repositories/file\:_root_bm-all_open_parent_server_net.bluemind.server.api_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_server_net.bluemind.server.api_target/provider=
repositories/file\:_root_bm-all_open_parent_server_net.bluemind.server.api_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_server_net.bluemind.server.api_target/uri=file\:/root/bm-all/open/parent/server/net.bluemind.server.api/target/
repositories/file\:_root_bm-all_open_parent_system_net.bluemind.network.utils_target/description=
repositories/file\:_root_bm-all_open_parent_system_net.bluemind.network.utils_target/enabled=true
repositories/file\:_root_bm-all_open_parent_system_net.bluemind.network.utils_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_system_net.bluemind.network.utils_target/provider=
repositories/file\:_root_bm-all_open_parent_system_net.bluemind.network.utils_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_system_net.bluemind.network.utils_target/uri=file\:/root/bm-all/open/parent/system/net.bluemind.network.utils/target/
repositories/file\:_root_bm-all_open_parent_system_net.bluemind.system.api_target/description=
repositories/file\:_root_bm-all_open_parent_system_net.bluemind.system.api_target/enabled=true
repositories/file\:_root_bm-all_open_parent_system_net.bluemind.system.api_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_system_net.bluemind.system.api_target/provider=
repositories/file\:_root_bm-all_open_parent_system_net.bluemind.system.api_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_system_net.bluemind.system.api_target/uri=file\:/root/bm-all/open/parent/system/net.bluemind.system.api/target/
repositories/file\:_root_bm-all_open_parent_system_net.bluemind.system.state.provider_target/description=
repositories/file\:_root_bm-all_open_parent_system_net.bluemind.system.state.provider_target/enabled=true
repositories/file\:_root_bm-all_open_parent_system_net.bluemind.system.state.provider_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_system_net.bluemind.system.state.provider_target/provider=
repositories/file\:_root_bm-all_open_parent_system_net.bluemind.system.state.provider_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_system_net.bluemind.system.state.provider_target/uri=file\:/root/bm-all/open/parent/system/net.bluemind.system.state.provider/target/
repositories/file\:_root_bm-all_open_parent_system_net.bluemind.system.stateobserver_target/description=
repositories/file\:_root_bm-all_open_parent_system_net.bluemind.system.stateobserver_target/enabled=true
repositories/file\:_root_bm-all_open_parent_system_net.bluemind.system.stateobserver_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_system_net.bluemind.system.stateobserver_target/provider=
repositories/file\:_root_bm-all_open_parent_system_net.bluemind.system.stateobserver_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_system_net.bluemind.system.stateobserver_target/uri=file\:/root/bm-all/open/parent/system/net.bluemind.system.stateobserver/target/
repositories/file\:_root_bm-all_open_parent_system_net.bluemind.system.sysconf.helper_target/description=
repositories/file\:_root_bm-all_open_parent_system_net.bluemind.system.sysconf.helper_target/enabled=true
repositories/file\:_root_bm-all_open_parent_system_net.bluemind.system.sysconf.helper_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_system_net.bluemind.system.sysconf.helper_target/provider=
repositories/file\:_root_bm-all_open_parent_system_net.bluemind.system.sysconf.helper_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_system_net.bluemind.system.sysconf.helper_target/uri=file\:/root/bm-all/open/parent/system/net.bluemind.system.sysconf.helper/target/
repositories/file\:_root_bm-all_open_parent_tag_net.bluemind.tag.api_target/description=
repositories/file\:_root_bm-all_open_parent_tag_net.bluemind.tag.api_target/enabled=true
repositories/file\:_root_bm-all_open_parent_tag_net.bluemind.tag.api_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_tag_net.bluemind.tag.api_target/provider=
repositories/file\:_root_bm-all_open_parent_tag_net.bluemind.tag.api_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_tag_net.bluemind.tag.api_target/uri=file\:/root/bm-all/open/parent/tag/net.bluemind.tag.api/target/
repositories/file\:_root_bm-all_open_parent_topology_net.bluemind.network.topology.consumer_target/description=
repositories/file\:_root_bm-all_open_parent_topology_net.bluemind.network.topology.consumer_target/enabled=true
repositories/file\:_root_bm-all_open_parent_topology_net.bluemind.network.topology.consumer_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_topology_net.bluemind.network.topology.consumer_target/provider=
repositories/file\:_root_bm-all_open_parent_topology_net.bluemind.network.topology.consumer_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_topology_net.bluemind.network.topology.consumer_target/uri=file\:/root/bm-all/open/parent/topology/net.bluemind.network.topology.consumer/target/
repositories/file\:_root_bm-all_open_parent_topology_net.bluemind.network.topology_target/description=
repositories/file\:_root_bm-all_open_parent_topology_net.bluemind.network.topology_target/enabled=true
repositories/file\:_root_bm-all_open_parent_topology_net.bluemind.network.topology_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_topology_net.bluemind.network.topology_target/provider=
repositories/file\:_root_bm-all_open_parent_topology_net.bluemind.network.topology_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_topology_net.bluemind.network.topology_target/uri=file\:/root/bm-all/open/parent/topology/net.bluemind.network.topology/target/
repositories/file\:_root_bm-all_open_parent_user_net.bluemind.user.api_target/description=
repositories/file\:_root_bm-all_open_parent_user_net.bluemind.user.api_target/enabled=true
repositories/file\:_root_bm-all_open_parent_user_net.bluemind.user.api_target/isSystem=false
repositories/file\:_root_bm-all_open_parent_user_net.bluemind.user.api_target/provider=
repositories/file\:_root_bm-all_open_parent_user_net.bluemind.user.api_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_parent_user_net.bluemind.user.api_target/uri=file\:/root/bm-all/open/parent/user/net.bluemind.user.api/target/
repositories/file\:_root_bm-all_open_plugins_net.bluemind.eclipse.common_target/description=
repositories/file\:_root_bm-all_open_plugins_net.bluemind.eclipse.common_target/enabled=true
repositories/file\:_root_bm-all_open_plugins_net.bluemind.eclipse.common_target/isSystem=false
repositories/file\:_root_bm-all_open_plugins_net.bluemind.eclipse.common_target/provider=
repositories/file\:_root_bm-all_open_plugins_net.bluemind.eclipse.common_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_plugins_net.bluemind.eclipse.common_target/uri=file\:/root/bm-all/open/plugins/net.bluemind.eclipse.common/target/
repositories/file\:_root_bm-all_open_plugins_net.bluemind.hornetq.client_target/description=
repositories/file\:_root_bm-all_open_plugins_net.bluemind.hornetq.client_target/enabled=true
repositories/file\:_root_bm-all_open_plugins_net.bluemind.hornetq.client_target/isSystem=false
repositories/file\:_root_bm-all_open_plugins_net.bluemind.hornetq.client_target/provider=
repositories/file\:_root_bm-all_open_plugins_net.bluemind.hornetq.client_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_plugins_net.bluemind.hornetq.client_target/uri=file\:/root/bm-all/open/plugins/net.bluemind.hornetq.client/target/
repositories/file\:_root_bm-all_open_plugins_net.bluemind.lib.jackson_target/description=
repositories/file\:_root_bm-all_open_plugins_net.bluemind.lib.jackson_target/enabled=true
repositories/file\:_root_bm-all_open_plugins_net.bluemind.lib.jackson_target/isSystem=false
repositories/file\:_root_bm-all_open_plugins_net.bluemind.lib.jackson_target/provider=
repositories/file\:_root_bm-all_open_plugins_net.bluemind.lib.jackson_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_plugins_net.bluemind.lib.jackson_target/uri=file\:/root/bm-all/open/plugins/net.bluemind.lib.jackson/target/
repositories/file\:_root_bm-all_open_plugins_net.bluemind.lib.vertx_target/description=
repositories/file\:_root_bm-all_open_plugins_net.bluemind.lib.vertx_target/enabled=true
repositories/file\:_root_bm-all_open_plugins_net.bluemind.lib.vertx_target/isSystem=false
repositories/file\:_root_bm-all_open_plugins_net.bluemind.lib.vertx_target/provider=
repositories/file\:_root_bm-all_open_plugins_net.bluemind.lib.vertx_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_plugins_net.bluemind.lib.vertx_target/uri=file\:/root/bm-all/open/plugins/net.bluemind.lib.vertx/target/
repositories/file\:_root_bm-all_open_plugins_net.bluemind.osgi.log_target/description=
repositories/file\:_root_bm-all_open_plugins_net.bluemind.osgi.log_target/enabled=true
repositories/file\:_root_bm-all_open_plugins_net.bluemind.osgi.log_target/isSystem=false
repositories/file\:_root_bm-all_open_plugins_net.bluemind.osgi.log_target/provider=
repositories/file\:_root_bm-all_open_plugins_net.bluemind.osgi.log_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_plugins_net.bluemind.osgi.log_target/uri=file\:/root/bm-all/open/plugins/net.bluemind.osgi.log/target/
repositories/file\:_root_bm-all_open_plugins_net.bluemind.sentry.settings_target/description=
repositories/file\:_root_bm-all_open_plugins_net.bluemind.sentry.settings_target/enabled=true
repositories/file\:_root_bm-all_open_plugins_net.bluemind.sentry.settings_target/isSystem=false
repositories/file\:_root_bm-all_open_plugins_net.bluemind.sentry.settings_target/provider=
repositories/file\:_root_bm-all_open_plugins_net.bluemind.sentry.settings_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_plugins_net.bluemind.sentry.settings_target/uri=file\:/root/bm-all/open/plugins/net.bluemind.sentry.settings/target/
repositories/file\:_root_bm-all_open_plugins_net.bluemind.sentry_target/description=
repositories/file\:_root_bm-all_open_plugins_net.bluemind.sentry_target/enabled=true
repositories/file\:_root_bm-all_open_plugins_net.bluemind.sentry_target/isSystem=false
repositories/file\:_root_bm-all_open_plugins_net.bluemind.sentry_target/provider=
repositories/file\:_root_bm-all_open_plugins_net.bluemind.sentry_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_plugins_net.bluemind.sentry_target/uri=file\:/root/bm-all/open/plugins/net.bluemind.sentry/target/
repositories/file\:_root_bm-all_open_plugins_net.bluemind.slf4j.configuration_target/description=
repositories/file\:_root_bm-all_open_plugins_net.bluemind.slf4j.configuration_target/enabled=true
repositories/file\:_root_bm-all_open_plugins_net.bluemind.slf4j.configuration_target/isSystem=false
repositories/file\:_root_bm-all_open_plugins_net.bluemind.slf4j.configuration_target/provider=
repositories/file\:_root_bm-all_open_plugins_net.bluemind.slf4j.configuration_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_plugins_net.bluemind.slf4j.configuration_target/uri=file\:/root/bm-all/open/plugins/net.bluemind.slf4j.configuration/target/
repositories/file\:_root_bm-all_open_plugins_net.bluemind.slf4j_target/description=
repositories/file\:_root_bm-all_open_plugins_net.bluemind.slf4j_target/enabled=true
repositories/file\:_root_bm-all_open_plugins_net.bluemind.slf4j_target/isSystem=false
repositories/file\:_root_bm-all_open_plugins_net.bluemind.slf4j_target/provider=
repositories/file\:_root_bm-all_open_plugins_net.bluemind.slf4j_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_plugins_net.bluemind.slf4j_target/uri=file\:/root/bm-all/open/plugins/net.bluemind.slf4j/target/
repositories/file\:_root_bm-all_open_plugins_net.bluemind.startup.dropins_target/description=
repositories/file\:_root_bm-all_open_plugins_net.bluemind.startup.dropins_target/enabled=true
repositories/file\:_root_bm-all_open_plugins_net.bluemind.startup.dropins_target/isSystem=false
repositories/file\:_root_bm-all_open_plugins_net.bluemind.startup.dropins_target/provider=
repositories/file\:_root_bm-all_open_plugins_net.bluemind.startup.dropins_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_plugins_net.bluemind.startup.dropins_target/uri=file\:/root/bm-all/open/plugins/net.bluemind.startup.dropins/target/
repositories/file\:_root_bm-all_open_plugins_net.bluemind.utils_target/description=
repositories/file\:_root_bm-all_open_plugins_net.bluemind.utils_target/enabled=true
repositories/file\:_root_bm-all_open_plugins_net.bluemind.utils_target/isSystem=false
repositories/file\:_root_bm-all_open_plugins_net.bluemind.utils_target/provider=
repositories/file\:_root_bm-all_open_plugins_net.bluemind.utils_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_plugins_net.bluemind.utils_target/uri=file\:/root/bm-all/open/plugins/net.bluemind.utils/target/
repositories/file\:_root_bm-all_open_plugins_net.bluemind.xivo.bridge_target/description=
repositories/file\:_root_bm-all_open_plugins_net.bluemind.xivo.bridge_target/enabled=true
repositories/file\:_root_bm-all_open_plugins_net.bluemind.xivo.bridge_target/isSystem=false
repositories/file\:_root_bm-all_open_plugins_net.bluemind.xivo.bridge_target/provider=
repositories/file\:_root_bm-all_open_plugins_net.bluemind.xivo.bridge_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_plugins_net.bluemind.xivo.bridge_target/uri=file\:/root/bm-all/open/plugins/net.bluemind.xivo.bridge/target/
repositories/file\:_root_bm-all_open_plugins_net.bluemind.xivo.client_target/description=
repositories/file\:_root_bm-all_open_plugins_net.bluemind.xivo.client_target/enabled=true
repositories/file\:_root_bm-all_open_plugins_net.bluemind.xivo.client_target/isSystem=false
repositories/file\:_root_bm-all_open_plugins_net.bluemind.xivo.client_target/provider=
repositories/file\:_root_bm-all_open_plugins_net.bluemind.xivo.client_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_plugins_net.bluemind.xivo.client_target/uri=file\:/root/bm-all/open/plugins/net.bluemind.xivo.client/target/
repositories/file\:_root_bm-all_open_plugins_net.bluemind.xivo.common_target/description=
repositories/file\:_root_bm-all_open_plugins_net.bluemind.xivo.common_target/enabled=true
repositories/file\:_root_bm-all_open_plugins_net.bluemind.xivo.common_target/isSystem=false
repositories/file\:_root_bm-all_open_plugins_net.bluemind.xivo.common_target/provider=
repositories/file\:_root_bm-all_open_plugins_net.bluemind.xivo.common_target/suffix=p2artifacts.xml
repositories/file\:_root_bm-all_open_plugins_net.bluemind.xivo.common_target/uri=file\:/root/bm-all/open/plugins/net.bluemind.xivo.common/target/
